Skip to main content
GET
One monitoring record, optionally including its answer

Authorizations

Authorization
string
header
required

API key from Settings → Developer → API keys (prefix geom_). Each key is bound to one brand.

Path Parameters

record_id
string
required

Resource id for this API key brand.

Required string length: 1 - 64

Query Parameters

include
enum<string>

Return the full answer text; otherwise answer_text is null.

Available options:
answer_text

Response

One monitoring record, optionally including its answer. data follows Record when meta.schema_conformant is true.

data
object | null
required

One monitoring record, optionally including its answer. null only when meta.schema_conformant is false and the output could not be mapped.

meta
object
required